access group content menu overview:
  title: 'Access group content menu overview'
  description: 'Access the overview of all menus'
manage group_content_menu:
  title: Manage menus
  description: Create, update and delete menus
